<?php get_header(); ?>
<div id="left">
<div id="content" class="narrowcolumn">
  <?php if (have_posts()) : ?>
  <h2 class="pagetitle">Search Results</h2>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
    <br class="clear" />
  </div>
  <?php while (have_posts()) : the_post(); ?>
  <div class="post">
  <h3 class="time"><?php the_time('F jS, Y') ?>
      </h3>
    <h2 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>">
      <?php the_title(); ?>
      </a></h2>
    <p class="postmetadata">
      <!-- by <?php the_author() ?> -->
	  Category
      <span class="cat">
      <?php the_category(', ') ?>
      </span> |
      <?php edit_post_link('Edit', '<span class="edit">', ' | </span>'); ?>
      <span class="comment">
      <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?>
      </span></p>
    <?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
    <?php wp_link_pages(array('before' => '<p><strong>Pages :</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
  </div>
  <?php endwhile; ?>
  <div class="navigation">
    <div class="alignleft">
      <?php next_posts_link('&larr; Previous Entries') ?>
    </div>
    <div class="alignright">
      <?php previous_posts_link('Next Entries &rarr;') ?>
    </div>
  </div>
  <?php else : ?>
  <h2 class="center">No posts found. Try a different search?</h2>
  <?php include (TEMPLATEPATH . '/searchform.php'); ?>
  <?php endif; ?>
</div>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
